Bug 1615 - /etc/cron.daily/texpire from leafnode has a typo
: /etc/cron.daily/texpire from leafnode has a typo
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/leafnode)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-25 23:42 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-25 23:42:38
/etc/cron.daily/texpire reads:

#su -l news -s /bin/sh -c /usr/sbin/fetch

should:

su -l news -s /bin/sh -c /usr/sbin/fetchnews

it\'s not critical, but too bad

also:

/var/spool/news _must_ be writable to to group \"news\" as hierarchy of directories is created there for USENET groups.
---

---
am fixing right now :-)
------- Comment #1 From 2002-11-26 00:11:28 -------
fixed in 1.9.29-alt2:
- fixed typo in %_sysonfdir/cron.d/texpire
- fixed perms on /var/spool/news (was 755,root,news; now 775,root,news
  so leafnode can create directories for newsgroups automatically)
- #1615 is closed
- spec cleanup
------- Comment #2 From 2002-11-26 00:11:28 -------
fixed in 1.9.29-alt2:
- fixed typo in %_sysonfdir/cron.d/texpire
- fixed perms on /var/spool/news (was 755,root,news; now 775,root,news
  so leafnode can create directories for newsgroups automatically)
- #1615 is closed
- spec cleanup